"use strict";
Object.defineProperties(exports, { __esModule: { value: true }, [Symbol.toStringTag]: { value: "Module" } });
const _commonjsHelpers = require("./_commonjsHelpers.js");
const localeData$1 = require("../homePageDesigner/node_modules/dayjs/plugin/localeData.js");
var localeDataExports = localeData$1.__require();
const localeData = /* @__PURE__ */ _commonjsHelpers.getDefaultExportFromCjs(localeDataExports);
exports.default = localeData;
